{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2420209",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2420209",
  "cooperator": "Dave Hassebrock",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.4,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 983.14
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0877-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 232.7,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 924.98
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 224.4,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 897.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.8,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 895.2
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.0,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 871.84
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 210.8,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 843.2
      },
      "entry_num": 2
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2420209"
  ],
  "fetched_at": "2026-05-25T19:35:23.822772+00:00",
  "scraper_version": "0.1.0"
}
